/* =========================================
   Contact Form Styles
   ========================================= */

.lp-contact-wrapper {
    background-color: #EBF4EE;
    padding: 60px 20px;
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.lp-contact-cta-img-wrapper {
    text-align: center;
}

.lp-contact-cta-img-wrapper img {
    width: 500px;
    max-width: 90%;
    height: auto;
    margin: 0px auto 20px;
}

.lp-form-container {
    background-color: #ffffff;
    max-width: 1000px;
    margin: 0 auto 40px;
    padding: 40px;
    border-radius: 4px;
}

/* Responsiveness */
@media (max-width: 929px) {
    .lp-form-container {
        padding: 10px;
    }
    .lp-contact-wrapper {
        padding: 50px 10px;
    }
}

@media (max-width: 480px) {
    .lp-form-container {
        padding: 10px;
    }
    .lp-contact-wrapper {
        padding: 50px 10px;
    }
}
